## WARNING, a sucking feed doesn't use this file, as posting happens at your
## feeding site, so changes in here will have no effect.
## 
##  Mailing addresses for moderators.
##  You only need to add your own local ones in here.
##  Place specific ones at THE TOP, as the first match is used.
##  not the LAST like most of the other files here.
##  Format:
##	<newsgroup>:<pathname>
##  First match found is used.
##	<newsgroup>	Newsgroup wildcard or specific group
##	<pathname>	Mail address, "%s" becomes newgroup name with dots
##			changed to dashes.

## Example local news group and example email address of moderator.
# local.chat.mod:news-moderator@emagic.co.nz
#
# These ones match all normal moderated groups.

gnu.*:%s@tut.cis.ohio-state.edu
*:%s@uunet.uu.net
